.width2 {width:2%; } .width3 {width:3%;} .width4 {width:4%;} .width5 {width:5%;} .width6 {width:6%;} .width7 {width:7%;} .width8 {width:8%;} .width9 {width:9%;} .width10 {width:10%;} .width11 {width:11%;} .width12 {width:12%;} .width13 {width:13%;} .width14 {width:14%;} .width15 {width:15%;} .width16 {width:16%;} .width17 {width:17%;} .width18 {width:18%;} .width19 {width:19%;} .width20 {width:20%;} .width21 {width:21%;} .width22 {width:22%;} .width23 {width:23%;} .width24 {width:24%;} .width25 {width:25%;} .width26 {width:26%;} .width27 {width:27%;} .width28 {width:28%;} .width29 {width:29%;} .width30 {width:30%;} .width31 {width:31%;} .width32 {width:32%;} .width33 {width:33%;} .width34 {width:34%;} .width35 {width:35%;} .width36 {width:36%;} .width37 {width:37%;} .width38 {width:38%;} .width39 {width:39%;} .width40 {width:40%;} .width41 {width:41%;} .width42 {width:42%;} .width43 {width:43%;} .width44 {width:44%;} .width45 {width:45%;} .width46 {width:46%;} .width47 {width:47%;} .width48 {width:48%;} .width49 {width:49%;} .width50 {width:50%;} .width51 {width:51%;} .width52 {width:52%;} .width53 {width:53%;} .width54 {width:54%;} .width55 {width:55%;} .width56 {width:56%;} .width57 {width:57%;}  .width58 {width:58%;} .width59 {width:59%;} .width60 {width: 60%;} .width61 {width:61%;} .width62 {width:62%;} .width63 {width:63%;} .width64 {width:64%;} .width65 {width:65%;} .width66 {width:66%;} .width67 {width:67%;} .width68 {width:68%;} .width69 {width:69%;} .width70 {width:70%;} .width71 {width:71%;} .width72 {width:72%;} .width73 {width:73%;} .width74 {width:74%;} .width75 {width:75%;} .width76 {width:76%;} .width77 {width:77%;} .width78 {width:78%;} .width79 {width:79%;} .width80 {width:80%;} .width81 {width:81%;} .width82 {width:82%;} .width83 {width:83%;} .width84 {width:84%;} .width85 {width:85%;} .width86 {width:86%;} .width87 {width:87%;} .width88 {width:88%;} .width89 {width:89%;} .width90 {width:90%;} .width91 {width:91%;} .width92 {width:92%;} .width93 {width:93%;} .width94 {width:94%;} .width95 {width:95%;} .width96 {width:96%;} .width97 {width:97%;} .width98 {width:98%;} .width99 {width:99%;}
.width100 {width:100%;}	

.widgetPadding					{ padding: 0 5px;}
.lastWidget .widgetPadding		{ padding: 0 0 0 5px;}
.firstWidget .widgetPadding		{ padding: 0 5px 0 0;}
.width100 .widgetPadding 		{ padding: 0;}
.homePage .lastWidget .widgetPadding { padding: 0 0 0 1px;}

.row_divider 					{ clear:both; margin: 0 0 10px; overflow:hidden; }
.homePage .row_divider			{ margin: 0;}
.new_widget 					{ float:left; overflow:hidden; }
.stacking 						{ clear:both; margin: 0 0 10px;  }

.pluit-carousel 					{ margin: 0; position: relative; width: 480px; }
.pluit-carousel img 				{ border: none; cursor: pointer; display: block; }
.pluit-carousel ul 				{ list-style: none; margin: 0; padding: 0; }
.pluit-carousel .viewport 		{ margin: 0; overflow: hidden; padding: 0; position: relative; width: 480px; }
.pluit-carousel .viewport ul		{ width: 6000px; }
.pluit-carousel .viewport ul li 	{ display: block; float: left; width: 480px; }

.item0 							{ background: #d3a809 url(../css_img/shine.png) repeat-x left 250px; color: #000; height: 325px; }
.item1 							{ background: #db4157 url(../css_img/shine.png) repeat-x left 250px; color: #000; height: 325px; }
.item2 							{ background: #658ca4 url(../css_img/shine.png) repeat-x left 250px; color: #000; height: 325px; }
.item3 							{ background: #9ca95f url(../css_img/shine.png) repeat-x left 250px; color: #000; height: 325px; }

#content .middleAdvertWidget	{ width: 480px;}
#content .middleAdvertWidget h2	{ font-size: 1.4em; margin: 0; padding: 10px 10px 0; }
.middleAdvertWidget h2 a:link,
.middleAdvertWidget h2 a:visited, 
.middleAdvertWidget h2 a:hover,
.middleAdvertWidget h2 a:active	{ color: #000; display: block; }
#content .middleAdvertWidget p	{ line-height: 1.3; margin: 0; padding: 5px 10px 10px; }
#content .middleAdvertWidget img	{ height: 250px; width: 480px; }
#content .nav ul 				{ margin: 0; padding: 0;}
#content .nav ul li				{ border-top: 1px solid #fff; display: block; float: left; margin: 0; }
.nav ul li a:link, 
.nav ul li a:visited, 
.nav ul li a:hover, 
.nav ul li a:active				{ color: #000; font-weight: normal; }
#content .page-1 				{ background: #d3a809; color: #000; }
#content .page-2 				{ background: #db4157; border-left: 1px solid #fff; color: #000; }
#content .page-3 				{ background: #658ca4; border-left: 1px solid #fff; color: #000; }
#content .page-4 				{ background: #9ca95f; border-left: 1px solid #fff; color: #000; }
#content .nav ul li.active 		{ background-image: none; border-top: none; }
#content .nav ul li.active a	{ padding-top: 6px; }

#content .page-1 a				{ background: url(../css_img/1sw.gif) no-repeat left bottom; display: block; min-height: 50px; padding: 5px 10px; width: 100px;}
#content .page-1 a:focus			{ background: url(../css_img/1sw.gif) no-repeat left bottom !important; text-decoration: underline;} 
#content .page-2 a				{ background: url(../css_img/2sw.gif) no-repeat left bottom; display: block; min-height: 50px; padding: 5px 10px 5px 9px; width: 100px;}
#content .page-2 a:focus			{ background: url(../css_img/2sw.gif) no-repeat left bottom !important; text-decoration: underline;}
#content .page-3 a				{ background: url(../css_img/3sw.gif) no-repeat left bottom; display: block; min-height: 50px; padding: 5px 10px 5px 9px; width: 100px;}
#content .page-3 a:focus			{ background: url(../css_img/3sw.gif) no-repeat left bottom !important; text-decoration: underline;}
#content .page-4 a				{ background: url(../css_img/4sw.gif) no-repeat left bottom; display: block; min-height: 50px; padding: 5px 10px 5px 9px; width: 100px;}
#content .page-4 a:focus			{ background: url(../css_img/4sw.gif) no-repeat left bottom !important; text-decoration: underline;} 

#content .navigationWidget ul 	{ list-style: none; margin: 0;}

#content .contentWidget .byEditor	{ overflow: hidden;}
#content .widget_content		{ overflow: hidden; }

#content .azWidget 				{ background: #ADBC69 url(../css_img/shine.png) repeat-x; font-size: 1em; margin: 0; padding: 10px; }
#content .azWidget h2 			{ color: #000; font-size: 1.1em; font-weight: bold; margin: 0 0 10px 0; padding: 0; }
#content .azWidget ul 			{ background: #fff; border: 1px solid #7f8a4d; list-style: none; margin: 0; padding: 10px; }
#content .azWidget ul li		{ display: inline; text-transform: uppercase; }

#content .calendar				{ background: #db4257 url(../css_img/shine.png) repeat-x left -5px; font-size: 1em; margin: 0; padding:6px 10px 7px; }
#content .calendar h2 			{ color: #000; font-size: 1em; font-weight: bold; margin: 0; padding:0 0 6px 0; }
#content .calendar table		{ background: #fff; border: 1px solid #a83242; border-collapse: separate; padding: 0; margin: 0 0 5px; }
#content .calendar table td		{ background: #fff; border: none; padding: 0; text-align: center;}
#content .calendar table th		{ background: #fff; border: none; padding:2px 0; text-align: center; }
#content .calendar table a,
#content .calendar table a:link, 
#content .calendar table a:visited 	{ background: #FABFBF; border: 1px solid #d16573; color: #000; display: block; padding: 4px 0; }
#content .calendar table a:hover, 
#content .calendar table a:active	{ border: 1px solid #d16573; color: #000;}
#content .calendar table td	span{ color: #666; display: block; padding: 5px 0;}
#content .calendar a:link, 
#content .calendar a:visited,
#content .calendar a:hover, 
#content .calendar a:active		{ color: #000;}
#content .calendar p 			{ color: #000; padding: 0; margin: 0;}

#content .eventAdvertWidget 	{ background: #db4257 url(../css_img/shine.png) repeat-x left -6px; font-size: 1em; padding: 0; }
#content .eventAdvertWidget h2	{ color: #000; font-size: 1em; font-weight: bold; margin: 0; padding:6px 10px; }
#content .eventAdvertWidget p	{ background: #db4257 url(../css_img/shine.png) repeat-x left -6px; color: #000; font-size: 1em; margin: 0; padding: 4px 10px; }
#content .eventAdvertWidget p a:link, 
#content .eventAdvertWidget p a:visited, 
#content .eventAdvertWidget p a:hover, 
#content .eventAdvertWidget p a:active 	{ background: url(../css_img/eventBullet.gif) no-repeat left 3px; color: #000; padding: 0 0 0 15px;}

#content .leadersBlogWidget a:link,
#content .leadersBlogWidget a:visited,
#content .leadersBlogWidget a:hover,
#content .leadersBlogWidget a:active { color: #fff; display: block; padding: 90px 0 0 0;}
#content .leadersBlogWidget	span.title	{ background: #341624; display: block; padding: 6px 10px; border: 1px solid #000; }

#content .doItOnlineWidget 		{ background: #5c2140 url(../css_img/shine.png) repeat-x left 0; font-size: 1em; padding: 10px; margin: 0 10px 20px;}
#content .doItOnlineWidget h2	{ color: #fff; font-size: 1.1em; font-weight: bold; margin: 0; padding:0 0 10px;}
#content .doItOnlineWidget h2 a:link,
#content .doItOnlineWidget h2 a:visited, 
#content .doItOnlineWidget h2 a:hover, 
#content .doItOnlineWidget h2 a:active 	{ color: #fff; display: block; }
#content .doItOnlineWidget h2 a:focus	{ background: transparent !important; color: #fff !important; text-decoration: underline;}
#content .doItOnlineWidget .image	{ height: 90px; border: 1px solid #331224; }
#content .doItOnlineWidget .wrap		{ position: relative; }
#content .doItOnlineWidget .inner 	{ background: #fff; border: 1px solid #331224; }
#content .doItOnlineWidget ul		{ font-size: 0.9em; list-style: none; line-height: 1.2; margin: 0; padding: 5px;}
#content .doItOnlineWidget ul li 	{ background: url(../css_img/bullet-black.gif) no-repeat left 3px; display: block; margin: 0 0 5px 0; padding: 0 0 0 16px; }